function()
    local versa = GetCombatRatingBonus(CR_VERSATILITY_DAMAGE_DONE)
    local rawversa = GetCombatRating(29)
    local concversa = select(17, UnitBuff("player", "Concordance of the Legionfall")) or 0
    local oldversa = rawversa - concversa
    local versapp = versa / rawversa
    local pergranted = concversa * versapp
    return string.format("+%.2f", pergranted)
end
